{
	"parent": "item/generated",
	"textures": {
		"layer0": "item/pink_dye"
	},
	"overrides": [
		{
			"predicate": {
				"custom_model_data": 1
			},
			"model": "minecraft:custom/player_walking_forward/steve"
		},
		{
			"predicate": {
				"custom_model_data": 2
			},
			"model": "minecraft:custom/player_walking_forward/right_arm"
		},
		{
			"predicate": {
				"custom_model_data": 3
			},
			"model": "minecraft:custom/player_walking_forward/left_arm"
		},
		{
			"predicate": {
				"custom_model_data": 4
			},
			"model": "minecraft:custom/player_walking_forward/right_leg"
		},
		{
			"predicate": {
				"custom_model_data": 5
			},
			"model": "minecraft:custom/player_walking_forward/left_leg"
		},
		{
			"predicate": {
				"custom_model_data": 6
			},
			"model": "minecraft:custom/player_walking_forward/steve_blue"
		},
		{
			"predicate": {
				"custom_model_data": 7
			},
			"model": "minecraft:custom/player_walking_forward/right_arm_blue"
		},
		{
			"predicate": {
				"custom_model_data": 8
			},
			"model": "minecraft:custom/player_walking_forward/left_arm_blue"
		},
		{
			"predicate": {
				"custom_model_data": 9
			},
			"model": "minecraft:custom/player_walking_forward/right_leg_blue"
		},
		{
			"predicate": {
				"custom_model_data": 10
			},
			"model": "minecraft:custom/player_walking_forward/left_leg_blue"
		},
		{
			"predicate": {
				"custom_model_data": 11
			},
			"model": "minecraft:custom/credit_statue/steve"
		},
		{
			"predicate": {
				"custom_model_data": 12
			},
			"model": "minecraft:custom/credit_statue/left_leg"
		},
		{
			"predicate": {
				"custom_model_data": 13
			},
			"model": "minecraft:custom/credit_statue/right_leg"
		},
		{
			"predicate": {
				"custom_model_data": 14
			},
			"model": "minecraft:custom/credit_statue/left_arm"
		},
		{
			"predicate": {
				"custom_model_data": 15
			},
			"model": "minecraft:custom/credit_statue/right_arm"
		},
		{
			"predicate": {
				"custom_model_data": 16
			},
			"model": "minecraft:custom/credit_statue/cape"
		}
	],
	"aj": {
		"includedRigs": {
			"f4e81c8b-5ac8-ff2f-71e6-0e6088b43d9b": {
				"name": "player_walking_anim",
				"usedIDs": [
					[1, 10]
				]
			},
			"f2e34ac8-9398-a8f0-ef11-d865c984e1a3": {
				"name": "credit_statue_anim",
				"usedIDs": [
					[11, 16]
				]
			}
		}
	}
}